Bug 74922 - [PATCH] Update www/trac to 0.8
Summary: [PATCH] Update www/trac to 0.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-10 17:20 UTC by Nik Clayton
Modified: 2005-02-03 16:22 UTC (History)
0 users

See Also:


Attachments
file.diff (9.53 KB, patch)
2004-12-10 17:20 UTC, Nik Clayton
no flags Details | Diff
update-www trac-to-0.8.patch (10.42 KB, patch)
2004-12-21 21:45 UTC, Rui Lopes
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nik Clayton 2004-12-10 17:20:23 UTC
www/trac is currently at version 0.7.1.  0.8 is available.

Fix: Apply this patch.
Comment 1 Sergey Matveychuk freebsd_committer 2004-12-11 01:19:51 UTC
Dear maintainer, please take the PR in account.

-- 
Sem.
Comment 2 Sergey Matveychuk freebsd_committer 2004-12-15 14:40:34 UTC
State Changed
From-To: open->feedback

Ask maintainer for approvement.
Comment 3 Rui Lopes 2004-12-21 21:45:08 UTC
Hi,

Use this patch instead.  It fixes my x-generate-plist Makefile target 
and changes the pkg-message telling the user to look for the upgrade 
instructions at Trac website.

Thank you Nik for taking the time for making the inital update patch!

Regards,
Rui Lopes
Comment 4 Volker Stolz freebsd_committer 2005-02-03 16:22:18 UTC
State Changed
From-To: feedback->closed

Committed, thanks!